usr/lib/Adobe/Reader9/Reader/Cert/curl-ca-bundle.crt
usr/lib/Adobe/Reader9/Reader/GlobalPrefs/reader_prefs
usr/lib/Adobe/Reader9/Reader/IDTemplates/ENU
usr/lib/Adobe/Reader9/Reader/intellinux/bin
usr/lib/Adobe/Reader9/Reader/intellinux/lib
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d
usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SearchFind.api
usr/lib/Adobe/Reader9/Reader/intellinux/SPPlugins/ADMPlugin.apl
usr/lib/Adobe/Reader9/Reader/Legal/en_US
